import request from "@/utils/request";
import store from '@/store';
export function ossLogin(data){
  return request({
    isLoading:false,
    method:'post',
    url:'/api/admin/auth/oss-login',
    data
  })
}
